<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="WX9m73snxwDbK" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lom="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>1.2</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:langstring>radioactivity</lom:langstring>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicallearningtime>
<lom:datetime>01:00:00</lom:datetime>
</lom:typicallearningtime>
</lom:educational>
</lom:lom>
</metadata>
<organizations default="radioactivity_organization">
<organization identifier="radioactivity_organization">
<title>radioactivity</title>
<item identifier="item" identifierref="resource">
<title>radioactivity</title>
</item>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormtype="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/imgC8C2A8BC-E8C8-44C8-8D8B-BC70AC425F44.jpg"/>
<file href="res/data/img46F0C8E6-8414-480A-82D7-B02BE608427F.jpg"/>
<file href="res/data/imgC020B372-01BD-4102-B104-2612740D607D.JPG"/>
<file href="res/data/img52C76605-C741-4618-81BE-290B5F565B37.JPG"/>
<file href="res/data/img71537F86-FE01-4724-A308-8342355E0A03.jpg"/>
<file href="res/data/img7EF11FE1-2ED1-48F7-8157-858F439794DD.JPG"/>
<file href="res/data/img113579E6-3261-4A6C-926F-74E3B92B33B6.jpg"/>
<file href="res/data/img1A17386F-D762-4B2D-B157-421E8A3B5EEC.JPG"/>
<file href="res/data/img5D7B3736-6CCE-40FE-A9BE-1C7190415762.JPG"/>
<file href="res/data/img695E3AE2-44F9-487E-976C-9EDDD0FBA4DC.jpg"/>
<file href="res/data/img54129ADB-7215-45FE-A067-7C71F1645CE3.JPG"/>
<file href="res/data/imgC979C4A9-C7DB-4672-ACE8-2B93E79DCAE2.JPG"/>
<file href="res/data/imgAF3BD3E2-1039-468F-8433-2E63BDDE2E85.JPG"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt1.ttf"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt2.ttf"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt3.ttf"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt4.ttf"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt5.ttf"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt6.ttf"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/fnt7.ttf"/>
<file href="res/data/fnt8.woff"/>
<file href="res/data/fnt8.ttf"/>
<file href="res/data/fnt9.woff"/>
<file href="res/data/fnt9.ttf"/>
<file href="res/data/fnt10.woff"/>
<file href="res/data/fnt10.ttf"/>
<file href="res/data/fnt11.woff"/>
<file href="res/data/fnt11.ttf"/>
<file href="res/data/fnt12.woff"/>
<file href="res/data/fnt12.ttf"/>
<file href="res/data/fnt13.woff"/>
<file href="res/data/fnt13.ttf"/>
<file href="res/data/fnt14.woff"/>
<file href="res/data/fnt14.ttf"/>
<file href="res/data/fnt15.woff"/>
<file href="res/data/fnt15.ttf"/>
<file href="res/data/player.js"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/index.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/html5-unsupported.html"/>
</resource>
</resources>
</manifest>
